
dt {
  padding-top: 7px;
  font-weight: bold;
  font-family: monospace;
  font-size: large;
}

div.footer{
  text-align: center;
  color: #999999;
  font-size: 80%;
}

li {
  margin: 6px;
}

a {
color: #0662ad;
border: none;
/*width:100%;*/
border-bottom: dotted 1px #0662ad;
text-decoration:none;
}

a:hover {
  color: #3692dd;
  border-bottom: dotted 1px #3692dd;
  text-decoration:none;
}

table{
width:100%;
margin-left:auto;
margin-right:auto;
}

body{background: #ebedec; padding-top:10px}

div.content {
color: #555555; 
background: #fbfdfc;
width:800px;
padding:15px;
margin-left: auto;
margin-right: auto;
border-radius:20px;
}

h1 {
margin-top:0px;
color: #0662ad;
font-family: Sans-Serif;
font-size: 261%;}

h2 {
color:#0662ad;
font-family: Sans-Serif;
}

h3 {
  font-family: Sans-Serif;
}

span.tt {
  font-family: monospace;
}

p {
  line-height: 1.2;
  font-family: Sans-Serif;
  margin-top:3pt;
  margin-bottom:3pt;
}

p.skip {
  margin-top: 1em; 
}

p.indent {
  text-indent: 5pt;
}

th {
  text-align:left; 
  font-weight: bold;
  font-family: monospace;
  font-size:110%;
}

td {
 text-align:left;
 font-family: monospace; 
 font-size: 110%;
}

table
{
border-collapse:collapse;
}

table, th, td
{
border: 1px solid #aaaaaa;
padding: 2px;
}

img.header{
  display: block;
  margin-bottom:2em;
  margin-left: auto;
  margin-right: auto;
}
